package com.hzya.frame.grpU8.nxproof.glfzxzl.entity;


import com.hzya.frame.web.entity.BaseEntity;

/**
 * (GlFzxzl)实体类
 *
 * @author makejava
 * @since 2024-08-06 10:56:29
 */
public class GlFzxzlEntity extends BaseEntity {
 
 private String gsdm;
 private String kjnd;
 private String lbdm;
 private String fzdm;
 private String fzmc;
 private String zjm;
 private String f1;
 private String f2;
 private String syzt;
 private String bz;
 private String sjly;
 private Integer jlrId;
 private String jlRq;
 private Integer xgrId;
 private String xgRq;
 private String sfmx;
 private String gnlb;
 private String gnlbmc;


    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getLbdm() {
        return lbdm;
    }

    public void setLbdm(String lbdm) {
        this.lbdm = lbdm;
    }

    public String getFzdm() {
        return fzdm;
    }

    public void setFzdm(String fzdm) {
        this.fzdm = fzdm;
    }

    public String getFzmc() {
        return fzmc;
    }

    public void setFzmc(String fzmc) {
        this.fzmc = fzmc;
    }

    public String getZjm() {
        return zjm;
    }

    public void setZjm(String zjm) {
        this.zjm = zjm;
    }

    public String getF1() {
        return f1;
    }

    public void setF1(String f1) {
        this.f1 = f1;
    }

    public String getF2() {
        return f2;
    }

    public void setF2(String f2) {
        this.f2 = f2;
    }

    public String getSyzt() {
        return syzt;
    }

    public void setSyzt(String syzt) {
        this.syzt = syzt;
    }

    public String getBz() {
        return bz;
    }

    public void setBz(String bz) {
        this.bz = bz;
    }

    public String getSjly() {
        return sjly;
    }

    public void setSjly(String sjly) {
        this.sjly = sjly;
    }

    public Integer getJlrId() {
        return jlrId;
    }

    public void setJlrId(Integer jlrId) {
        this.jlrId = jlrId;
    }

    public String getJlRq() {
        return jlRq;
    }

    public void setJlRq(String jlRq) {
        this.jlRq = jlRq;
    }

    public Integer getXgrId() {
        return xgrId;
    }

    public void setXgrId(Integer xgrId) {
        this.xgrId = xgrId;
    }

    public String getXgRq() {
        return xgRq;
    }

    public void setXgRq(String xgRq) {
        this.xgRq = xgRq;
    }

    public String getSfmx() {
        return sfmx;
    }

    public void setSfmx(String sfmx) {
        this.sfmx = sfmx;
    }

    public String getGnlb() {
        return gnlb;
    }

    public void setGnlb(String gnlb) {
        this.gnlb = gnlb;
    }

    public String getGnlbmc() {
        return gnlbmc;
    }

    public void setGnlbmc(String gnlbmc) {
        this.gnlbmc = gnlbmc;
    }

}

